
/* Class = "NSTableColumn"; headerCell.title = "Key"; ObjectID = "Mc1-0u-YEj"; */
"Mc1-0u-YEj.headerCell.title" = "Key";

/* Class = "NSButtonCell"; title = "Open as Document"; ObjectID = "TLY-bl-s8Y"; */
"TLY-bl-s8Y.title" = "Als Dokument öffnen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "cB9-HB-JY7"; */
"cB9-HB-JY7.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "dII-Zz-4DX"; */
"dII-Zz-4DX.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "fiM-HY-RvU"; */
"fiM-HY-RvU.headerCell.title" = "Value";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "inu-Mx-hyV"; */
"inu-Mx-hyV.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Bookmark Data resource values"; ObjectID = "q20-R7-Mnp"; */
"q20-R7-Mnp.title" = "Lesezeichendaten-Ressourcenwerte";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "vg1-TK-VWf"; */
"vg1-TK-VWf.title" = "Table View Cell";
